$family: (
  "Raleway" "Raleway-Bold" 700,
  "Raleway" "Raleway-SemiBold" 600,
  "Raleway" "Raleway-Regular" 400,
  "Raleway" "Raleway-Light" 300,
  "Raleway" "Raleway-Medium" 500,
);

$fontFilePath: "/StyleGuideTheme";

@each $fontName, $variety, $weight in $family {
  @font-face {
    font-family: #{$fontName};
    src: url("#{$fontFilePath}/#{$variety}.ttf") format("truetype");
    font-weight: $weight;
    font-style: normal;
  }
}

*{ font-family: "Raleway"; }
